a {color: #0000CE}

td, p {font-family: Arial, sans-serif; font-size: 10pt;}

body {
font-family: Arial, sans-serif;
height: 100%;
width: 100%;
margin: 0;
padding: 0;
border: 0;
background-color: #ffffff;
color: #000000;
font-size: 13px;
} 

#header {
background-color: #31659C;
height: 60px;

}

.top_search_box {
padding-left: 40px;
font-size: 16px;
color: #ffffff;
font-weight: bold;
}

.bottom_search_box {
background-color: #D9D9D9;
width: 100%;
height: 42px;
border-top: 1px solid silver;
border-bottom: 1px solid silver;
font-size: 16px;
line-height: 12px;
text-align: center;
white-space: nowrap;
}

#menu {
background-color: #DBDBDB;
padding-bottom: 3px;
padding-top: 2px;
border-bottom: 1px solid silver;
}

.menu_item {
font-size: 13px;
color: #000000;
text-decoration: underline;
margin: 0 5px 0 5px;
}

#footer {
clear: both;
width: 100%;
text-align: center;
font-size: 11px;
line-height: 26px;
margin-top: 30px;
}

form {display: inline;}

h1 {font-size: 19px; margin-top: 20px; margin-bottom: 0; color: #202020;}
h5 {text-align: center; font-size: 15px;}

#search_title {
background: #CCCCCC;
font-size: 17px;
padding: 6px;
margin: 0;
margin-bottom: 5px;
margin-top: 25px;
width:92%;
}

.search_result {
   font-size: 14px;
   display: block;
   width: 92%;
   margin-bottom: 5px;
   cursor: pointer;
}

.menu {
   padding: 6px;
   background-color: #E9E9E9;
}


.hover {
   padding: 5px;
   background-color: #FFF3DE;
   border: 1px solid #FF9A00;
}

.search_details {
font-size: 11px;
margin-top: 3px;
}

#search_navigate {
text-align: center;
margin-top: 20px;
margin-bottom: 20px;
font-size: 15px;
}


.abstrakt {font-size: 0.9rem; line-height: 1.3rem; text-indent: 30px; text-align: justify; padding: 0 15px ; margin-top: 10px;}
.stambilj {font-size: 0.85rem; line-height: 1.1rem; padding: 0 15px ; margin-top: 10px; font-weight: bold;}
h4 {font-size: 1.1rem; line-height: 1.6rem; text-align: center; font-weight: bold; margin: 0;}
h5 {font-size: 0.93rem; line-height: 1.4rem; text-align: center; font-weight: bold; margin: 0;}
.sentenca {
font-size: 17px;
font-weight: bold;
text-align: center;
border-top: 1px solid gray;
border-bottom: 1px solid gray;
padding: 15px;
background: #D7D7D7;
}

.title {line-height:11pt; font-size: 11pt; color: #0000CE;}
.url {font-size: 10pt; color: #007900;}
.description {font-size: 10pt;}
.source {color: #6B6D6B; font-weight: bold;}

h1 {
font-size: 16px;
font-weight: bold;
margin: 0;
}

#main {
width:100%;
}

#content {
width: 75%;
padding-top: 20px;
padding-left: 20px;
}

.right_panel {
margin-top: 35px;
width: 20%;
float: right;
}

#user_box {
font-size: 9pt;
background: #FEF2B8;
border: 1px solid #ddb731;
padding: 7px;
margin: 5px;
width: 140px;
}

.red {color: red;}

#unreg_info {
text-align: center;
background: #D7D7D7;
border: 2px solid red;
width: 350px;
padding: 10px;
margin: 15px;
}


.glasnik {
    font-style: italic;
    margin-top: 20px;
    color: green;
}


.autogram {
    color: maroon;
}

.pre_naslova {
    text-align: center;
    color: navy;
}

.adsense_right {float:right; margin: 0 5px 10px 15px;}
.homepage {margin: 15px 0 0 0; width:600px; }

.propis h3 {margin-left: 80px; text-align: left;}
.propis h2 {margin-left: 40px; font-size: 13pt;text-align: left;}
.propis h1 {font-size: 16pt; text-align: left;}
.propis h4 {margin-left: 120px; text-align: left;}
.propis h5 {margin-left: 160px; text-align: left;}

#container {width: 450px; float: right; padding-left: 15px;}
#headers {max-width: 500px;}
.clan_nav {text-align: center; margin: 20px 0 10px 0;}
.clan_nav a {margin: 0 10px 0 10px;}


@media (max-width: 400px) {
  body, td, p {font-size: 1rem;}

  .menu_item {font-size: 1rem; white-space: nowrap; margin: 10px 10px 10px 10px;}

  #content {
  width: auto;
  padding: 10px;
  }

  .right_panel {
  display: none;
  }
  .adsense_right { display: none;}


  .abstrakt {font-size: 1rem; line-height: 1.5rem; padding: 0;}
  .sentenca {font-size: 1.1rem;}

  .title {line-height:1.1rem; font-size: 1.11rem;}
  .url {font-size: 10pt; color: #007900;}
  .description {font-size: 10pt;}
  .source {color: #6B6D6B; font-weight: bold;}

  .homepage {width: auto;}

  
.propis h1 {font-size: 10px;}
.propis h2 {margin-left: 20px; }
.propis h3 {margin-left: 30px;}
.propis h4 {margin-left: 40px;}
.propis h5 {margin-left: 50px;}


#container {width: auto; float: right; padding-left: 15px;}
#headers {max-width: 100%;}

.clan_nav {margin-top: 10px;}
.clan_nav a {display: block; margin: 10px 0 10px 0; font-size: 1.1rem;}

#footer {font-size: 0.8rem;}

}
